﻿
@{
    ViewData["Title"] = "User";
}

<div id="GridDiv"></div>

<script type="text/javascript">
    jQuery(function () {
        new CntAppSeguridad.Administration.UserGrid($('#GridDiv'), {
        });

        Q.initFullHeightGridPage($('#GridDiv'));
    });
</script>